@keyframes slideTitle {
    0% {
        opacity: 0
    }
    1% {
        -webkit-transform: translateX(-200px);
        transform: translateX(-200px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@-webkit-keyframes slideTitle /* Safari and Chrome */
{
    0% {
        opacity: 0
    }
    1% {
        -webkit-transform: translateX(-200px);
        transform: translateX(-200px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes slideSubTitle {
    0% {
        opacity: 0
    }
    1% {
        -webkit-transform: translateX(200px);
        transform: translateX(200px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@-webkit-keyframes slideSubTitle /* Safari and Chrome */
{
    0% {
        opacity: 0
    }
    1% {
        -webkit-transform: translateX(200px);
        transform: translateX(200px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes slideDetail {
    0% {
        opacity: 0
    }
    1% {
        -webkit-transform: translateX(300px);
        transform: translateX(300px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@-webkit-keyframes slideDetail /* Safari and Chrome */
{
    0% {
        opacity: 0
    }
    1% {
        -webkit-transform: translateX(300px);
        transform: translateX(300px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes slideBtn {
    0% {
        opacity: 0
    }
    1% {
        -webkit-transform: translateY(20px);
        transform: translateY(20px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@-webkit-keyframes slideBtn /* Safari and Chrome */
{
    0% {
        opacity: 0
    }
    1% {
        -webkit-transform: translateY(50px);
        transform: translateY(50px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

.banner_custom {
    position: absolute;
    z-index: 9
}

/*通用样式*/
#slideshow .red-box,
#slideshow .btn-red,
#slideshow .btn-redline{
    display: inline-block;
    color: #fff;
    font-size: 15px;
    padding: 7px 30px;
    margin:0 15px 0 0;
    background-color: rgba(244, 78, 81, 1);
    border:1px solid transparent;
    background-color: #f44e51 \9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    /*box-shadow: 2px 2px 0px rgba(0, 0, 0, .1);*/
}

#slideshow .btn-red:hover,
#slideshow .btn-redline:hover{
    background-color: #c33e41;
    border-color: #c33e41;
}

#slideshow .btn-redline {
    color: #fff;
    border-color: #f44e51;
    background-color:transparent;
}
#slideshow .marks{color:rgba(255,255,255,.5)}
/*冰雪*/
#banner_frozen_1512 {
    color: #fff;
    top: 80px;
    left: 300px;
}

#banner_frozen_1512 h2,
#banner_frozen_1512 h4,
#banner_frozen_1512 h5 {
    position: absolute;
    display: block;
}

#slideshow #banner_frozen_1512 h2 {
    width: 600px;
    display: block;
    top: 40px;
    font-size: 82px;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, .2);
}

#slideshow #banner_frozen_1512 h4 {
    width: 600px;
    top: 160px;
    margin-left: -20px;
}

#slideshow #banner_frozen_1512 h5 {
    width: 300px;
    top: 0;
    display: block;
    font-size: 26px;
    margin: 10px 0;
}

#slideshow #banner_frozen_1512 .btn {
    position: absolute;
    top: 210px;
    left: 0;
    display: inline-block;
    color: #fff;
    font-size: 16px;
    padding: 7px 20px;
    background-color: rgba(244, 78, 81, .9);
    background-color: #f44e51 \9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 2px 2px 0px rgba(0, 0, 0, .1);
}

#slideshow #banner_frozen_1512 .btn:hover {
    background-color: #d00;
}

/* animate */
.animate #banner_frozen_1512 h2 {
    -webkit-animation-name: slideTitle;
    animation-name: slideTitle;
    -webkit-animation-duration: 650ms;
    animation-duration: 650ms;
    -webkit-animation-fill-mode: backwards;
    animation-fill-mode: backwards;
    transition-timing-function: ease;
}

.animate #banner_frozen_1512 h5 {
    -webkit-animation-name: slideDetail;
    animation-name: slideDetail;
    -webkit-animation-duration: 650ms;
    animation-duration: 650ms;
    -webkit-animation-fill-mode: backwards;
    animation-fill-mode: backwards;
    transition-timing-function: ease;
}

.animate #banner_frozen_1512 h4 {
    -webkit-animation-name: slideSubTitle;
    animation-name: slideSubTitle;
    -webkit-animation-duration: 650ms;
    animation-duration: 650ms;
    -webkit-animation-fill-mode: backwards;
    animation-fill-mode: backwards;
    transition-timing-function: ease;

    -webkit-animation-delay: 100ms;
    -moz-animation-delay: 100ms;
    -o-animation-delay: 100ms;
    animation-delay: 100ms;
}

.animate #banner_frozen_1512 .btn {
    -webkit-animation-name: slideBtn;
    animation-name: slideBtn;
    -webkit-animation-duration: 1000ms;
    animation-duration: 1000ms;
    -webkit-animation-fill-mode: backwards;
    animation-fill-mode: backwards;

    -webkit-animation-delay: 400ms;
    -moz-animation-delay: 400ms;
    -o-animation-delay: 400ms;
    animation-delay: 400ms;
}

/* let's read 2 */
#banner_letsread_2 h2,
#banner_letsread_2 h4,
#banner_letsread_2 h5 {
    margin:0;
}
#slideshow #banner_letsread_2 h2 {
    margin-left:-40px;
}
#slideshow #banner_letsread_2 h5 {
font-size:20px;
}
#slideshow #banner_letsread_2 h5 span {color:#f44e51}
#slideshow #banner_letsread_2 small {display:block;margin:10px 0;font-size:80%;color:#f44e51}

/*ipad 2016-01 */
#banner_ipad1601{color:#fff;}
#banner_ipad1601 h2,
#banner_ipad1601 h4,
#banner_ipad1601 h5 {
    margin:0;
}

#slideshow #banner_ipad1601 h2{font-size:60px;}
#slideshow #banner_ipad1601 h4{font-size:48px;}
#slideshow #banner_ipad1601 h5{font-size:32px;color:#f44e51;}
#slideshow #banner_ipad1601 .links{margin:30px 0 80px;}